package main

import "unicode"
import "fmt"

/*
 * Data una stringa s, conta le vocali e le consonanti latine in s e restituisce il numero di vocali e consonanti.
 */
func contaVocCons(s string) (int, int) {
	var cvoc, ccons int 

	for _, r := range s {
		switch {
		case r=='a', r=='e', r=='i', r=='o', r=='u':
			cvoc++
		case unicode.IsLetter(r):
			ccons++
		}
	}
	return cvoc, ccons
}

func main() {
	var s string
	fmt.Scan(&s)
	x, y := contaVocCons(s)
	fmt.Println("Vocali:", x, "\nConsonanti:", y)
}